{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Quart auth",
            "type": "debugpy",
            "request": "launch",
            "module": "quart",
            "env": {
                "QUART_APP": "app.py",
                "QUART_DEBUG": "1"
            },
            "args": [
                "run",
                "--host",
                "0.0.0.0"
            ],
            "jinja": true
        }, {
            "name": "Quart auth remote",
            "type": "debugpy",
            "request": "attach",
            "connect": {
                "host": "172.19.0.4",
                "port": 5678
            },
            "justMyCode": false,
            "pathMappings": [
                {
                    "localRoot": "${workspaceFolder}",
                    "remoteRoot": "/app"
                }
            ]
        }
    ]
}